import request from '@/utils/request' 
import Qs from 'qs'

export function list(query) {
  return request({
    url: '/zfbOrderVocher/list',
    method: 'get',
    params: query
  })
} 

export function verify(query) {
  return request({
    url: '/zfbOrderVocher/verify',
    method: 'get',
    params: query
  })
} 